@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,700|Roboto:300,400');

/* Allgemeine Formatierung für alle Ausgabegeräte - Mobile first */

* {
  margin:0;
  padding:0;
  box-sizing: border-box;
}

body{
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	line-height:1.5;
	text-align:center;
}

a {
  text-decoration: none;
}

.button{
	display:inline-block;
	width:70%;
	max-width:340px;
	padding:0.625em 1.2em;
	color:#fff;
	background:rgba(0,0,0,0.2);
	border-bottom:1px solid rgba(255,255,255,0.3);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	font-weight:400;
}

.button:hover{
	background:rgba(0,0,0,0.7);
	border-bottom:1px solid rgba(255,255,255,0.7);
}

/* Header/////////////// */

/* Anfangspositon des Headers */
.main_h {
	position: fixed;
	top: 0px; /* 0, wenn Nav gleich sichtbar sein soll*/
	opacity: 1; /* 1, wenn Nav gleich sichtbar sein soll*/
	max-height: 56px;	/* hat mit der responsiven Ansicht zu tun*/
	overflow: hidden; /* hat mit der responsiven Ansicht zu tun*/
	z-index: 999;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 6px;
	background: rgba(53,0,127,0.7);
	font-family: 'Montserrat', sans-serif;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

/* Endpositon des Headers, über index.js beim scrollen zugewiesen */
.sticky {
  background-color: rgba(53,0,127,0.9);
  opacity: 1; /* 1, und oben 0 wenn Nav erst später  sichtbar sein soll*/
  top: 0px;
}

/* Mobile Navigation */
.open-nav {
  max-height: 400px !important;
}

.open-nav .mobile-toggle {
  transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
}

.mobile-toggle {
  display: none;
  cursor: pointer;/* Cursor als Finger */
  font-size: 20px;
  position: absolute;
  right: 22px;
  top: 6px;
  width: 30px;
  -webkit-transition: all 200ms ease-in;
  -moz-transition: all 200ms ease-in;
  transition: all 200ms ease-in;
}

.mobile-toggle span { /* sind die Grafik-Attribute des Burgers */
  width: 30px;
  height: 2px;
  margin-top: 0px;
  margin-bottom: 10px;
  border-radius: 1000px;
  background: #fff; /* Farbe des Burgers */
  display: block;
}

.sticky .mobile-toggle span { 
  margin-top: 6px;
  background: #fff; /* Farbe des Burgers */
}

/* Logo ////////*/

.logo{
	width: 40px;
	height:40px;
	font-size: 18;
	padding-top:2px;
	padding-right:7px;
	border:2px solid #fff;
	color:#fff;
	text-transform: uppercase;
	font-weight:400;
	float: left;
	display: block;
	line-height:1;
	margin-top:6px;
	margin-left:8px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.logo:hover{
	color:rgba(72,255,255,0.9);
	border:2px solid rgba(72,255,255,0.9);
}
/* deaktiviert, damit das andere logo sichtbar wird
.sticky .logo {
	display:none;
}

.logo-dunkel{
	display:none;
}
*/

/* deaktiviert, weil logo verkleinert
.sticky .logo-dunkel{
	width: 50px;
	font-size: 25px;
	color: #888;
	text-transform: uppercase;
	float: left;
	display: block;
	margin-top: 0;
	line-height: 1;
	margin-bottom: 10px;
}
*/

.sticky .logo{
	width: 40px;
	height:25px;
	font-size: 18;
	padding-top:2px;
	padding-right:7px;
	border:2px solid #fff;
	color:#fff;
	text-transform: uppercase;
	font-weight:400;
	float: left;
	display: block;
	line-height:1;
	margin-top:6px;
	margin-left:8px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.sticky .logo:hover{
	color:rgba(72,255,255,0.9);
	border:2px solid rgba(72,255,255,0.9);
}

/* Navigation//////// */

nav{
	float:right;
}

nav ul{
	list-style:none;
	text-align:right;
	overflow:hidden;
	float: right;
}

nav ul li{
	display:inline-block;
	line-height: 1.5;
	margin-left:15px;
	margin-top:25px;
}

nav ul a {
	color: #fff;
	font-size: 0.9em;
	padding: 10px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

nav ul a:hover {
	color:rgba(72,255,255,0.9);
}

.sticky nav ul li {
  color: #fff;
  margin-top:10px;
}

.sticky nav ul a{
  color: #fff;
}

.sticky nav ul a:hover {
  color:rgba(72,255,255,0.9);
}

.innerbox {
  width: 100%;
  max-width: 980px;
  margin: 0 auto;
  position: relative;
  padding: 0px 0%;
}

/* /// Main ///////////////// */

h1{
    font-family: 'Montserrat', sans-serif;
    margin:0;
	font-weight:300;
	font-size:2.4em;
}
h2{
	font-family: 'Montserrat', sans-serif;
    font-weight:300;
	font-size:2.0em;
	margin:0.3em
}
h3{
	
    font-weight:300;
	font-size:1.3em;
}

p{
	margin:0.5em 1em 2em 1em;
}

/* Hero-Großbild-Bereich //////////////// */
.hero {
  position: relative;
  background: url(../bilder/qualle02.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  text-align: center;
  color: #fff;
  min-height: 400px;
  height:80vh;/* 80% der Fensterhöhe */
}

.hero h1 {
	font-size: 2.8em;
	line-height: 1.4;
	position:absolute;/* um die Headline zentriert zu positionieren*/
	top:48%;/* um die Headline zentriert zu positionieren, Bezugspunkt linke obere Ecke des Textes*/
	left:50%;/* um die Headline zentriert zu positionieren, Bezugspunkt linke obere Ecke des Textes*/
	transform:translate(-50%,-50%);/* um die Headline zentriert zu positionieren*/
}

.hero-mittel {
  position: relative;
  background: url(../bilder/qualle02.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  text-align: center;
  color: #fff;
  min-height: 200px;
  height:35vh;/* 30% der Fensterhöhe */
}

.hero-mittel h1 {
	font-size: 2.4em;
	line-height: 1.2;
	position:absolute;/* um die Headline zentriert zu positionieren*/
	top:51%;/* um die Headline zentriert zu positionieren, Bezugspunkt linke obere Ecke des Textes*/
	left:50%;/* um die Headline zentriert zu positionieren, Bezugspunkt linke obere Ecke des Textes*/
	transform:translate(-50%,-50%);/* um die Headline zentriert zu positionieren*/
	white-space:nowrap;/* blockiert den Umbruch*/
}


.hero-schmal {
  position: relative;
  background: url(../bilder/qualle02.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  text-align: center;
  color: #fff;
  min-height: 150px;
  height:30vh;/* 30% der Fensterhöhe */
}

.hero-schmal h1 {
	font-size: 2.4em;
	line-height: 1.2;
	position:absolute;/* um die Headline zentriert zu positionieren*/
	top:65%;/* um die Headline zentriert zu positionieren, Bezugspunkt linke obere Ecke des Textes*/
	left:50%;/* um die Headline zentriert zu positionieren, Bezugspunkt linke obere Ecke des Textes*/
	transform:translate(-50%,-50%);/* um die Headline zentriert zu positionieren*/
	white-space:nowrap;/* blockiert den Umbruch*/
}

.mouse {
  display: block;
  margin: 0 auto;
  width: 26px;
  height: 46px;
  border-radius: 9px;
  border: 2px solid rgba(72,255,255,0.3);
  position: absolute;
  bottom: 10px;
  left: 50%;
  margin-left: -13px;
}
.mouse span {/* Ist die Maus und die Animation */
  display: block;
  margin: 6px auto;
  width: 4px;
  height: 8px;
  border-radius: 2px;
  background:rgba(72,255,255,0.8);
  border: 1px solid rgba(72,255,255,0.3);
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-name: scroll;
  animation-name: scroll;/* Bezug zur Animation */
}

@-webkit-keyframes scroll {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  100% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
  }
}
@keyframes scroll {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }

  100% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
  }
}

/*///Raster //////////////////////*/

.row {
	overflow:hidden;
}

/* Section//////////////// */

.section p{
	margin-top:0.8em;
}

.section .hero-schmal h1 {
	top:80%;/* um die Headline zentriert zu positionieren, Bezugspunkt linke obere Ecke des Textes*/
}

.section .hero-schmal img {
	position:absolute;/* um die Headline zentriert zu positionieren*/
	top:45%;/* um die Headline zentriert zu positionieren, Bezugspunkt linke obere Ecke des Textes*/
	left:50%;/* um die Headline zentriert zu positionieren, Bezugspunkt linke obere Ecke des Textes*/
	transform:translate(-50%,-50%);/* um die Headline zentriert zu positionieren*/
	white-space:nowrap;/* blockiert den Umbruch*/
}

.section .button{
	margin-top:10px;
	margin-bottom:30px;
	background:rgba(0,70,174,1);
	border-bottom:1px solid rgba(53,0,127,0.9);
}	

.section .button:hover{
	background:rgba(53,0,127,0.9);
}

/* ///Aboutbox //////////////*/
#inner-aboutbox{
	margin-left:1%;
}

#inner-aboutbox h2{
	text-align:left;
}

#inner-aboutbox p{
	font-family: 'Roboto', sans-serif;
	font-size:1.15em;
	line-height:1.5;
	text-align:left;
	padding-left:20px;
}

#aboutbox{
	height:700px;
	padding:30px 0;
	background:#35007f url(../bilder/pm-duplex.jpg) no-repeat 50% 20%;
	color:#fff;
}

#aboutbox .button{
	background:rgba(255,255,255,0.3);
	margin-top:250px;
	width:100%;
}	

#aboutbox .button:hover{
	background:rgba(0,70,174,0.7);
}

/* / Servicebox ///////////////// */

.hero-schmal h1{
	font-size:2em;
}

#servicebox{
	margin-top:15px;
}

#servicebox h2{
	color:rgba(53,0,127,1);
	padding-top:10px;
	padding-bottom:10px;
}	

#servicebox h3{
	color:rgba(0,70,174,1);
}

#servicebox .button{
	margin-top:10px;
	background:rgba(0,70,174,1);
	border-bottom:1px solid rgba(53,0,127,0.9);
}	

#servicebox .button:hover{
	background:rgba(53,0,127,0.9);
}

/* / Workbox ///////////////// */

#workbox{
	margin-top:15px;
	background-color:rgba(0,70,174,1);
	height:auto;
	overflow:hidden;
}

#workbox h2{
	color:#fff;
	padding-top:10px;
}	

#workbox p{
	color:#fff;
}	

#workbox .button{
	margin-top:40px;
	margin-bottom:30px;
	background:rgba(72,255,255,0.3);
	border-bottom:1px solid rgba(255,255,255,0.4);
}	

#workbox .button:hover{
	background:rgba(72,255,255,0.6);
	border-bottom:1px solid rgba(255,255,255,0.8);
}

/* / Contactbox ///////////////// */

#contactbox{
	margin-top:15px;
}

#contactbox h2{
	color:rgba(53,0,127,1);
	padding-top:10px;
	padding-bottom:10px;
}	

#contactbox p{
	padding-bottom:10px;
}

#contactbox .button{
	background:rgba(0,70,174,1);
	border-bottom:1px solid rgba(53,0,127,0.9);
}	

#contactbox .button:hover{
	background:rgba(53,0,127,0.9);
}

/* / Portfoliobox ///////////////// */

.portfolio-text h3 {
	color:rgba(53,0,127,1);
}

#portfoliobox-1 .button{
	background:rgba(0,70,174,1);
	border-bottom:1px solid rgba(53,0,127,0.9);
	margin-bottom:30px;
}	

#portfoliobox-1 .button:hover{
	background:rgba(53,0,127,0.9);
}

#portfoliobox-1 p{
	margin:1.5em
}	

/*// Kontaktformular*/

#kontaktformular{
	margin:1.0em 0;
}

#kontaktformular input[type="text"],
#kontaktformular input[type="email"],
#kontaktformular textarea{
	width:100%;
	border:1px solid #999;
	padding:0.4em;
}

#kontaktformular input[type="submit"]{
	width:70%;
	max-width:340px;
	padding:0.625em 1.2em;
	color:#fff;
	background:rgba(0,70,174,1);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	font-weight:400;
	border:0;
}

#kontaktformular input[type="submit"]:hover{
	background:rgba(53,0,127,0.9);
}

/* Imprint //////////////// */
address{
	font-style:normal; /*nicht mehr kursiv; kursiv ist bei address voreingestellt*/
}

/* Social Icons //////////////// */

#social{
	margin-bottom: 1.5em;
}

#social li{
	display:inline;
	margin:0 0.75em;
}

#social .fa{
	color:rgba(0,107,211,1);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

#social .fa:hover{
	color:rgba(53,0,127,0.9);
}

/* /// Footer ///////////////// */

footer{
	background-color: rgba(53,0,127,0.9);
	overflow:hidden;
}

footer{
	overflow:hidden;
}

footer li .logo{
    font-family: 'Montserrat', sans-serif;
	height:40px;
	margin-top:10px;
	margin-bottom:30px;
}

footer li .logo:hover{
	color:rgba(72,255,255,0.9);
	border:2px solid rgba(72,255,255,0.9);
}

#footer-nav li{
	display:inline;
	float:left;
	margin-top:12px;
    margin-right:4px;
}

#footer-nav li a{
	color:#fff;
	display:inline-block;
	height:25px;
	font-size: 18;
	padding-top:2px;
	padding-right:5px;
	float: left;
	line-height:1;
	margin-top:1%;
	margin-left:15%;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

#footer-nav li a:hover{
	color:rgba(72,255,255,0.9);
}

#footer-social li{
	display:inline;
	float:right;
}

#footer-social li a{
	color:#fff;
	display:inline-block;
	margin-top:20%;
	margin-right:20px;
	margin-left:7%;
	font-size:0.75em
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

#footer-social li a:hover{
	color:rgba(72,255,255,0.9);
}

/* //////////Breakpoint von 0 bis 766px */
@media only screen and (max-width: 766px) {
  .main_h {
    padding-top: 5px;
  }
  
  .logo {
  float: none;
  }

  nav {
    width: 100%;
  }  

  nav ul {
    padding-top: 10px;
    margin-bottom: 22px;
    text-align: center;
    width: 100%;
  }  

  nav ul li {
    width: 100%;
    padding: 7px 0;
    margin: 0;
  }

 /* Burger-Nav sichtbar machen*/
  .mobile-toggle {
    display: block;
  }  
  
}/* ende Breakpoint von 0 bis 766px*/

/* //////////////// Breakpoint ab 768////////*/

@media only screen and (min-width:768px){

/* ///Portfolio*/

.portfoliobox {
	width:64%;
	float:left;
    margin-top: 30px;
}
.portfolio-text {
	width:32%;
	float:right;
	text-align:left;
    margin-top: 30px;
}
.portfolio-text p {
	margin-left:0em;
}

}
/* ////// Ende Breakpoint ab 768/////////*/







